.pagination .current,
.pagination .current:hover,
.page-links ul > li > span {
    background-color: var(--wp--btn--background--gray) !important;
    border-color: var(--wp--border--default) !important;
}
.pagination a,
.pagination span,
.page-links a {
    border-color: var(--wp--border--default) !important;
    color: var(--wp--text--color--gray) !important;
}
.pagination {
    display: block !important;
}
